# Define the name of this component for general use in included files
prog = nl_parser

# Pick up shared definitions between parser and loader
@include nl_shared.conf

[global]
files_root = ${config_base}
state_file = ${config_base}/var/run/${prog}.state
tail = true
output_file = ${config_base}/${parser_output}

[parsers]
files = ${log_file}
[[bp]]

# Bring in the logging settings
@include nl_logging.conf
